@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Dosis:200,300,400,700,800);
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:300,700);

@import url(iseg_ini.css);
@import url(../newLayoutStyles.css);




body {
	margin:0px;
/* 	background:url(../../images/new_layout/layout/main.bg.png) top no-repeat; */
	font-family:"Myriad Pro", sans-serif;
	font-size:12px;
	color: inherit;
	}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{
	line-height:1.4;
}		
.tstyle2 input {
	border:1px solid #CCC;
	height:20p
	}
input {
	border:1px solid #999;
	}
.content_bg {
/* 	background:url(../../images/new_layout/layout/second.bg.png) top no-repeat; */
	} 
.no_bg {background:none}
a {
	text-decoration:none !important;
	color:#238CAF;
	}	
a:hover {
	color:#E63232;
	}
a span:hover {
	color:#E63232;
	}

a img {
	border:none;
	}
h1 {
	font-family: 'Dosis', sans-serif;
	font-weight:200;
	font-size:48px;
	color:#238CAF;
	text-transform:uppercase;
	
	}
h3 {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:18px;
	color:#238CAF;	
	}

h4 {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#238CAF;
	padding:0px;
	margin:0px;
	
	}
h5 {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#E63232;
	padding:0px;
	margin:0px;
	
	}
h6 {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:14px;
	color:#666666;
	padding:0px;
	margin:0px;
	
	}

h2 {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:24px;
	color:#E63232;	
	}
hr {
	height:0px;
	color:#FFF;
	border-top:1px dotted #CCC;
	}
ul {
	margin-left:-40px;
	}
p {
	
	line-height:24px;
	}
ol li { margin-left:20px;
		margin-bottom:8px;
}
/* FONTS */	
.date {
	color:#333333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	font-size:14px;	
	clear:both;
	}
.date_year {
	color:#333333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:14px;
	padding-left:5px;
	clear:both;
	}
.date_venue {
	color:#333333;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight:700;
	font-size:14px;	
	clear:both;	
	}
.blu {
	color:#1F6279;
	font-size:16px;
	}
.menu_title a {
	display:block;
	text-transform:uppercase;
	color:#E63232;
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	font-size:11px;
	border-bottom:2px solid #BBBBBB;
	padding-bottom:5px;
	}
.menu_wrapper li a {
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	font-size:11px;
	color:#333;
	border-bottom:none;
	}

	
/* CLASSES */
.top_wrapper {
	max-width:980px;
	margin:0 auto;
	height:14px;
	background: url(../../images/new_layout/layout/wrapper.bg.top.png) top no-repeat;
	clear:both;
	display:block;
	}
.top_wrapper_sub  {
	width:980px;
	margin:0px auto 0 auto;
	height:14px;
	background: url(../../images/new_layout/layout/wrapper.bg.top.png) top no-repeat;
	clear:both;
	}
.wrapper {
	width:980px;
	margin:0px auto;
	clear:both;
	}
.wrapper h1, .wrapper_responsive h1 {
	float:left;
/* 	width:300px; */
/* 	max-width:300px;  */
	font-size:24px;
	color:#238CAF;
	font-weight:700;
	text-align:center;
/* 	padding-top:5% */
	}
.content_wrapper {
	background-color:#FFF;
	padding:5px;
	min-height:400px;
	}
.content_area {
	margin:5px 0 25px 5px;
	float:left;
	width:715px;
	}
.content_area_margin {
	margin:5px 0 25px 10px !important;
	max-width:715px;
	}
.new {
	float:none;
	width:auto;
	}
.content_area h1, .content_area_margin h1 {
	float: none;
    font-weight: 300;
    margin: 0;
    padding-top: 0;
    text-align: left;
    text-transform: none;
    width: 100%;
	}
.content_area h2, .content_area_margin h2 {
	line-height:inherit;
	text-transform:none;
	border-bottom:2px solid #E2E2E2;
	display:block;
	padding-bottom:14px;
	margin-bottom:12px;
	clear:both;
	}
	
.content_area p, .content_area_margin p {
	line-height:24px;
	font-size:14px;
	}
.content_area td, .content_area_margin td {
	font-size:14px;
	padding:5px;
	}
.content_area td p, .content_area_margin td p {
	line-height:24px;
	margin-bottom:24px;
}
.content_area ul li {
	font-size:14px;
	line-height:24px;
	list-style-image:url(../../images/new_layout/layout/icn.li.png);
	margin-left:25px;
	}
.back ul li {
	font-size:14px;
	line-height:24px;
	list-style-image:url(../../images/new_layout/layout/icn.li.back.png);
	margin-left:25px;
	}
.content_headings {
	margin:18px 0 8px 0;
	border-bottom:1px dotted #CCCCCC;
	padding-bottom:12px;
	}


.menu_wrapper {
	margin:0 auto;
	width:990px;
	display:block;
	}
.menu_wrapper li {
	list-style:none;
	margin-left:-20px;
	list-style-image:none;
	font-weight:300;
}
.menu_wrapper li { border-bottom:1px solid #CCC;}

.menu_wrapper li a:hover {
		color:#238CAF;
	}
.menu_item {
	width:130px;
	float:left;
	margin-right:15px;
	}
.menu_item_last-child {
	float:right;
	margin-right:0px;
	}
/* TO PREVENT INHERITANCE*/
.content_area .menu_item li {
	margin-left:0px;
	list-style-image:none;
	
	}
.content_area .menu_item_last-child li {
	margin-left:0px;
	list-style-image:none;
}
.clr_hr {
	border-top:2px solid #D8D8D8;
	clear:both;
	margin-bottom:12px;
	}
.clr_all {
	clear:both;
	}
.footer_wrapper {
	background:url(../../images/new_layout/layout/footer.bg.png) repeat-x top;
	height:75px;
} 
.footer_logo {
	margin-left:25px;
	margin-top:0;
	background:url(../../images/new_layout/layout/footer_fenixedu_logo.png) no-repeat left top;
	width:150px;
	height:60px;
	float:left;
	}
.footer_logo a{
	position: absolute;
    margin-left:0;
	margin-top:0;
	width:150px;
	height:60px;
	float:left;
}
.footer_logo p {
	margin-left:40px;
	font-size:9px;
	}
a.iseg_logo {
	background:url(../../images/new_layout/layout/iseg.logo.new.png) no-repeat;
	height:100px;
	width:200px;
	display:block;
	float:left;
	margin-top: 20px;
	}

a.iseg_logo_short {
	background:url(../../images/new_layout/layout/iseg.logo_143x64.png) no-repeat;
	height:64px;
	width:143px;
	display:block;
	float:left;
	margin-top: 20px;
	}
	
a.iseg_logo_negativo {
	background:url(../../images/Logotipo_ISEG_Negativo_100px.png) no-repeat;
	height:100px;
	width:225px;
	margin-top: 20px;
	margin-right: 20px;
	display:block;
	float:left
	}	
	
.usitelogo {
		float:left;
		background-repeat:no-repeat;
		margin-top:20px;
		}
.clr_all_header {
	clear:both;
	height:0px;
	display:block;
	}
.news_area h2, .events_area h2 {
	clear:both;
	display:block;
	padding-left:25px;
}
.news_area p, .events_area p {
	clear:both;
	display:block;
	width:100%;
	font-size:13px;
	line-height:18px;
	margin:0px;
	}
.news_area {
/* 	float:left; */
/* 	width:47%; */
	}
.news_area img, .events_area img {
	float:left;
	border:1px solid #E8E8E8;
	padding:1px;
	}
.news_area .fright img, .events_area .fright img {width:auto; border:none;}
.news_area .fright, .events_area .fright  {
	float:left;
	margin-top:10px;
	border:none;
	}
.news_area img, .events_area img {
	float:left;
	position:absolute;
	margin-top:-60px;
	}
.news_area h3, .events_area h3 {
	float:left;
	width:95%;
	margin:0;

	}
.news_area h4, .events_area h4 {
	width:100%;
	margin:0;

	}

.news_area h3 span, .events_area h3 span {
	margin:0px
	}
.news_area h3 a, .events_area h3 a {
	color:#238CAF;
	}
.news_area h3 a:hover, .events_area h3 a:hover {
	color:#3C3
	}

.news_area hr, .events_area hr {
	border-top:1px dotted #CCC;
	clear:left;
	}
.events_area {
/* 	float:right; */
/* 	width:47%; */
	}
.news_body, .events_body {
	float:left;
	width:85%;
	padding-bottom:12px;
	}
.news_body a, .events_body a {
	}	

.news_body_one, .events_body_one {
	float:left;
	width:100%;
	padding-bottom:6px;
	}	
.news_body_one a, .events_body_one a {
	color:#238CAF;
	}
.news_link, .events_link {
	float:right;
	border-left:1px solid #CCC;
	width:10%;
	height:50px;
	margin-left:2%;
	}
.news_link a, .events_link a  {
	display:block;
	width:100%;
	height:50px; 
	background:url(../../images/new_layout/layout/icn.view.png) no-repeat right;
	}
.news_link a:hover, .events_link a:hover  {
		opacity:.7;
	}

.all_news a {
	display:block;
	width:155px;
	padding:15px;
	background:#333 url(../../images/new_layout/layout/icn.next.png) no-repeat 155px;
	margin-bottom:18px;
	}
.all_news a {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:10px;
	text-transform:uppercase;
	color:#CCC;
	}
.all_news a:hover {
	color:#FFF
	display:block;
	background:#999 url(../../images/new_layout/layout/icn.next.png) no-repeat 155px;
	}
.short_area .date {
	float:left;
	width:20%;
	display:block;
	background:#999
	}
.short_area h4 {
	float:left;
	width:85%;
	margin:0px 0 0 15px;
	}
.short_area h4 a {
	color:#F00;
	}
.short_area h4 a:hover {
	color:#0F0;
	}
.short_area hr {
	border-top:1px dotted #CCC;
	clear:both;
	}

.social_venues {
	width:47%;
	float:left;
	margin-right:30px;
	}
.social_venues_last {
	margin-right:0px;
	float:right;
}
.social_venues .title{
	border-bottom:2px solid #CCC;
	font-size:16px;
	display:block;

	font-family: 'Dosis', sans-serif;
	font-weight:700;
	color:#666;
	height:30px;
	}
.social_venues .title img {
	float:right;
}
.social_venues a {
	display:block;
	margin:15px 0;
	font-size:14px;
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	color:#666;
	}
.social_venues a:hover {
	color:#E63232;
	}
.social_venues hr {
	   margin-bottom: 18px;
	}
.social_area {
	margin-top:18px;
	}
.partners_area {
	margin-top:18px;
	}
.partners_area .partners  {
	width:85px;
	height:85px;
	display:block;
	float:left;
	margin-right:15px;
	margin-bottom:15px;
	}

.partners_area a .partners  {
	border:1px solid #CCC;
	opacity:.7
}
.partners_area a:hover .partners {
	border:1px solid #238CAF;
	opacity:1
}
.partners_area h2 {
	text-align:left;
	border-bottom:2px solid #CCC;
	padding-bottom:14px;
	}
.tools_area {
	float:right;
/* 	max-width:500px; */
	position:relative;
	margin-top:25px;
	}
.tools_area form {
	text-align:right;
	clear:both
	}
.tools_area a {
	font-size:12px;
	color:#666;
	}
.tools_area a:hover {
	color:#E63232;
	}
.topmenu_area a {
	font-family: 'Dosis', sans-serif;
	font-weight:700;
	font-size:14px;
	color:#1F6279;
	margin-right:25px;
	padding:15px;
	}
.topmenu_area a:hover {
	color:#E63232;
	text-decoration:underline;
	background-color:#F5F5F5;
	padding:15px;
	}
.topmenu_action {
	display:inline;
	}
.submenu_area {
	display:none;
	width:980px;
	position:absolute;
	background-color:#F5F5F5;
	z-index:2000
	}
.slideshow_holder {
	clear:both;
	margin-top:25px;
	display:block;
	clear:both;
	}
/*MAIN CONTENT AREA */
.maincontent_area {
	border-bottom:2px solid #D8D8D8;
	}
.maincontent_area h1 {
	text-transform:none;
	}

.content_events {
	
	}
.content_events h3, .content_announcements h3  {
	padding:18px 0;
	
	}
.content_events img {
	width:98%;
	padding:1%
	
	}
/* AJUSTES CLASSES DIVS ANTERIORES*/
.smalltxt  {
	font-size:11px;
	}
.greytxt2 {
	color:#999;
	border-bottom:1px solid #CCC;
	display:block;
	}
.greytxt2 img {
	padding-right:12px;
	}
#holder {
	border-top:4px solid #e63232;
	
	}
.box {
	float:right;
	position:relative;
	right:0px;
	}
.box_new {
	width:100%;
/* 	display:block; */
	}
.box_header {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color:#E63232;
	font-size:24px;
	border-bottom:2px solid #CCC;
	}
.box_cell p {
	width:100%;
	border-bottom:none
	}
.box_cell p a {
	color:#CCC;
	border-bottom:1px solid red;
	}
.box_cell p a:hover {
	color:#00B7D2;
	}
.box_new_cell {
	border-bottom:1px solid #CCC;
	display:block;
	
	}















.browser_upgrade {
	display:none;
	}
.permalink1 a {
	float:right;
	display:block;
	width:70px;
	height:20px;
	background:url(../../images/new_layout/layout/link.icn.png) no-repeat;
	margin-top:6px;
	}
.permalink1 a:hover {
	opacity:.7;
	}
.permalink1 a.notext {
	color: transparent;
	}
.breadcumbs {
	margin-bottom:12px;
	}
.breadcumbs a span {
	font-size:12px;
	color:#999;
	background:url(../../images/new_layout/layout/icn.bar.png) no-repeat right;
	padding:0 12px 0 0;
	}
.breadcumbs span {
	font-size:12px;
	color:#E63232;
	}
#perfnav {
	display:none;
	}
#foot_links a {
	font-size:11px;
	color:#999;
	}
#foot_links {
	float:right;
	margin:20px 5px 0 0;
	color:#999;
	}
#foot_copy {
	font-size:10px;	
	color: #999999;
    float: left;
    font-size: 10px;
    margin-left:25px;
    margin-top: 20px;
	}
.top_social {
	margin-bottom:30px;
	float:right;
	}

.top_social a {
	border-right:1px solid #CECEBF;
	padding-right:10px;
	}
.top_social a:hover {
	opacity:.7	
	}
#latnav_container {}

#latnav_container ul li a {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	font-size:14px;
	display:block;
	border-bottom:1px solid #CCC;
	padding:5px 0;
	}
	
#latnav p {
	font-family: 'Dosis', sans-serif;
	font-weight:300;
	display:block;
	padding:5px 0;
	}
#latnav a {
	font-size:14px;
	display:block;
	background:url(../../images/new_layout/layout/icn.latnav.png) no-repeat right;
	border-bottom:1px solid #CCC;
	}
#latnav .usitebannerlat a {
	background:none;
	border-bottom:none;
	}
#latnav .usitebannerlat span {
	background:none;
	border-bottom:none;
	margin-left:-10px
	}
#latnav a span {
	font-size:14px;
	border-bottom:none;
	display:block;
	color:#333;
	margin:5px 0 0 0;
	}
#latnav p br {
	height:0px;
	line-height:0px;
	}
#latnav span {
	margin:18px 0 12px 0;
	font-size:18px;
	display:block;
	border-bottom:2px solid #CCC;
	}
.no_borders{
	border: 0px !important;
	background: none !important;
	}	
.sidebar_area {
	float:right;
	width:230px;
	}
	
.sidebar_area .partners_area .partners  {
	width:85px;
	height:86px;
	display:block;
	float:left;
	margin:0 auto;
	margin-bottom:25px;
	}

#latnav .usitebannerlat .partners_area a  {
	width:85px;
	height:85px;
	display:block;
	border:1px solid #CCC;
	border-bottom:1px solid #CCC;
	opacity:.7
}
#latnav .usitebannerlat .partners_area a:hover {
	border:1px solid #238CAF;
	border-bottom:1px solid #238CAF;
	opacity:1
}
.sidebar_area .partners_area h2 {
	text-align:left;
	border-bottom:2px solid #CCC;
	padding-bottom:14px;
	margin-bottom:12px
	}

.sidebar_area .partners_area .left {
	margin-right:50px;
	}

.no_side_padding {
	padding-left: 0px; 
	padding-right: 0px;
	margin-left: 0px;
}

.05_side_padding {
	padding-left: 5px; 
	padding-right: 5px;
}

.wrapper_responsive  div:FIRST-CHILD[class="row"], .tools_area * {
	background-color: inherit !important;
}

.navbar_symbols_fright { 
	float: right; 
	margin-bottom: 8px;
    margin-top: 8px;
}

.navbar-default {
	background-color: inherit;
}

/* Regras aplicadas em ecrans menores que 979px */
@media screen and (max-width: 979px) {
	.sidebar_area {
		float: left;
		padding-bottom: 15px;
	}
	
	.wrapper_responsive .usitebannerlat {
		margin-left: 10px !important;
	}
	
	a.iseg_logo {
		width: 250px;
	}
}
	
@media screen and (max-width: 470px) {
	.tools_area{
		float: left;
		padding-bottom: 10px;
		margin-top: 5px;
	} 
}

@media print { 
	a[href]:after {
	    content: none;
	}
		
	div.no_print_header{
		display: none;
	}
	
	.period-empty-slot{
	  	border-width: 0px; 
	}
	table.timetable td{
	  	border-bottom: 1px solid #ccc; 
	  	border-right: 1px solid #ccc;
	  	border-left: 1px solid #ccc;
	  	padding: 5px;
	}
	table.timetable td.period-first-slot, td.period-middle-slot{
		border-bottom: 0px !important;			  	
	}
	table.timetable td.period-first-slot{
	 	border-top: 1px solid #ccc;
	}
	   
	table.timetable tr th {
	 	border-bottom: 1px solid #ccc;
	}
	  
	table.timetable th.period-hours{
	  	border-top: 1px solid #ccc; 			  	 
	  	border-right: 1px solid #ccc;
	}
	table.timetable th.period-hours span{
	 	font-size: 12px;
	}
}
	
/* Menu mobile sempre fechado */
/* .navbar-header { */
/*   float: none; */
/* } */
/* .navbar-toggle { */
/*   display: block; */
/* } */
/* .navbar-collapse.collapse { */
/*   display: none!important; */
/* } */
/* .navbar-nav { */
/*   float: none!important; */
/* } */
/* .navbar-nav>li { */
/*   float: none; */
/* } */
/* .navbar-collapse.collapse.in{ */
/*   display:block !important; */
/* } */
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.box {
	background:#09C;
	width:250px;
	top:0px;
	margin:18px;
	}
.breadcumbs {
	font-size:12px;
	}
.breadcumbs a {
	font-size:12px;
	}
.invisible td img {
	padding:3px;
	border:1px solid #CCC;
	}
.invisible td {
	font-size:12px;
	}
.invisible th {
	width:250px;
	font-size:12px;
	text-align:left;
	}
.invisible {
	visibility: inherit;
	}	
h1.cnone {
	font-size:18px;
	padding:0px;
	margin:0px;
	line-height:normal;
	}
.last-announc {
	margin-bottom:18px;
	border-bottom:2px solid #CCC;
	padding-bottom:8px;
	}
.last-announc-name {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color:#00B7D2;
	font-size:24px;
	}
.more-announc li {
	margin-bottom:18px;
	border-bottom:1px solid #DDD;
	}
.last-announc-post-date {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	color:#555;
	font-size:24px;
	border-bottom:2px solid #CCC;
	padding-bottom:8px;
	margin-bottom:18px;

	}
p.last-announc-info  {
	color:#666;
	}
.top_bg {
/*   background: url("../../images/new_layout/layout/second.bg.png") no-repeat center top transparent; */
}
.usitebody span p {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 300;
	font-size:14px;
	color:#333
	}
.usiteintro {
	margin-bottom:25px;
	}
.usitebannerlat {
	margin-top:0px
	}

.wrapper_responsive .usitebannerlat{
	margin-left: 20px;
}	
	
table.searchTable {
    width: 950px;
}
table.searchTable th {
	border-top: 1px solid #C4C4C4;
	padding: 5px;
}
table.searchTable td {
    width: 50%;
    padding: 12px;
    border-top: 1px solid #C4C4C4;
}
table.searchTable td:first-child {
    border-right: 1px solid #C4C4C4;
}
table.searchTable tr:first-child td {
 border-top:none;
}
table.searchTable tr:last-child td {
    border-bottom: 1px solid #C4C4C4;
}
table.searchTable tr:last-child td:after {

}
table.searchTable th span {
	float:left;
	padding-right: 50px;
}
table.searchTable th span.bigpad {
	padding-right: 35px;
}
div.teacherPicture {
    float:left;
    width: 30%;
}
div.teacherInfo {
    float:right; 
    width: 70%;
}
div.teacherName{
  color: #238caf;
}
div.teacherCategory{
    font-style: italic;
    font-weight: bold;
    padding-bottom: 5px;
}
div.teacherEmail{
	padding-top: 10px;
}
div.italic{
	font-style: italic;
	margin-bottom: 5px;
}
a.selectedSort{
	color:#c00;
}
a.selectedSortAsc:after{
	 content:"\25B4";
}
a.selectedSortDesc:after{
	content: "\25BE";
}

.skipnav { text-align: left; }
.skipnav a { position: absolute; left: -10000px; width: 1px; height: 1px; overflow: hidden; }
.skipnav a:focus, .skipnav a:active { position: static; left: 0; width: auto; height: auto; overflow: visible; text-decoration: underline; }